@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
* {
  margin: 0;
  padding: 0;
}
.container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 962px;
}
.banner {
	float: left;
	height: 153px;
	width: 962px;
	background-image: url(../graphics/kws_banner.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.navBar {
	float: left;
	height: 40px;
	width: 962px;
	background-image: url(../graphics/kws_navBar.jpg);
	background-repeat: no-repeat;
}
.banner a{
	height: 17px;
	width: auto;
	font-family: Arial, sans;
	font-size: 13px;
	color: #666;
	display: inline-block;
	font-style: normal;
	font-weight: normal;
}
.banner a:link, checkout a:visited{
	color: #666;
	text-decoration: underline;
	}
.banner a:hover, checkout a:active{
	color: #666;
	text-decoration: none;
	}
.shoppingCart2 {
	position: absolute;
	top: 18px;
	width: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 15px;
	right: 90px;
}
.checkout_top {
	position: absolute;
	top: 18px;
	width: auto;
	color: #666;
	right: 20px;
}
/*********** When Hiding Cart & Checkout put phone number in ***********/
.banner_phone_number {
	position: absolute;
	top: 18px;
	width: auto;
	color: #666;
	right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666;
	display: none;
}
#searchModule {
	-webkit-appearance: none;
	float: right;
	position: absolute;
	top: 15px;
	left: 20px;
	height: 30px;
	width: 215px;
	background-image: url(../graphics/kws_seachBox.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 10px;
}
#searchterm2 {
	-webkit-appearance: none;
	border:0px; /*important*/
	background-color:transparent; /*important*/
	width: 215px;
	font-size: 11px;
	position: absolute;
	padding-left: 0px;
}
#search {
	display: none;
}
.searchForm {
	display:none;
}
.mainText_area {
	margin: 0px;
	float: left;
	height: auto;
	width: 962px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DA2C2D;
	position: relative;
}
.mainText_area a{
	color: #333;
	text-decoration: underline;
}
.mainText_area a:hover{
	text-decoration: none;
	color: #333;
}
.mainText_area a:visited{
	color: #333;
}
.mainText_area_interiors{
	margin: 0px;
	float: left;
	height: auto;
	width: 962px;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
}
.mainText_area_interiors a{
	color: #333;
	text-decoration: underline;
}
.mainText_area_interiors a:hover{
	text-decoration: none;
	color: #333;
}
.mainText_area_interiors a:visited{
	color: #333;
}
.sideBar_left {
	float: left;
	height: auto;
	width: 216px;
	padding: 0px;
	margin-right: 33px;
}
.sideBar_left p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DA2C2D;
}
.sideBar_left img{
	float: left;
	height: 150;
	width: 216px;
	padding: 0px;
}
.sideBar_middle {
	float: left;
	height: auto;
	width: 464px;
	padding: 0px;
	margin-right: 33px;
}
.sideBar_middle ul{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.sideBar_middle li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #666;
	padding-bottom: 7px;
}
.sideBar_right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 216px;
}
.sideBar_right p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DA2C2D;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #DA2C2D;
	margin-bottom: 5px;
	text-transform: uppercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DA2C2D;
	margin-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #DA2C2D;
	margin-bottom: 5px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #666;
	margin-bottom: 15px;
}
.footer {
	height: auto;
	width: 962px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.footer ul{
	margin-bottom: 25px;
}
.footer li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 0px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	list-style-type: none;
}
.footer li a{
	color: #666;
	text-decoration: none;	
}
.footer li a:hover{
	text-decoration: underline;	
}
.footer li a:visited{
	color: #666;	
}
.footer_textArea {
	float: left;
	height: auto;
	width: 962px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer_col_first {
	float: left;
	width: 172px;
	padding: 0px;
	margin-right: 26px;
}
.footer_col_middle {
	float: left;
	width: 171px;
	margin-right: 26px;
}
.footer_col_last {
	float: left;
	width: 172px;
}
.footer_copyright {
	float: left;
	height: 20px;
	width: 962px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DA2C2D;
	border-bottom-color: #DA2C2D;
	margin-top: 30px;
	font-size: 11px;
	color: #333;
}
.footer_red {
	font-weight: bold;
	color: #DA2C2D;
}
.wbi_link {
	float: right;
}
.footer_copyright a{
	color: #333;
	text-decoration: underline;
}
.footer_copyright a:hover{
	text-decoration: none;
	color: #333;
}
.footer_copyright a:visited{
	color: #333;
}
.machine1 {
	display: block;
	float: left;
	height: 146px;
	width: 194px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 65px;
	border: 1px solid #999;
}
.machine2 {
	display: block;
	float: left;
	height: 146px;
	width: 194px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #999;
}
.machine_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #DA2C2B;
	margin-top: 5px;
	padding-left: 0px;
	font-weight: bold;
}
.machine_maker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #4f5b5b;
	font-style: normal;
	padding-left: 0px;
}

/* Enquiries Form */

.enquiries_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #D9D2C5;
	height: auto;
	width: 435px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	margin-top: 10px;
}
.input_field {
	width: 400px;
	float: left;
	height: 28px;
	border: thin solid #999;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 400px;
	height: 70px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.your_enquiry {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 130px;
	margin-top: 0px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.input_text {
	float: left;
	height: auto;
	width: 402px;
	border: thin solid #999;
}
.submit {
	margin-top: 0px;
}
